﻿.loginBox {border:1px solid #dfdfdf;overflow:hidden;height:382px;background:#fff url(../images/loginTitle.jpg) 43px 43px no-repeat;}
.loginBox .loginArea {float:left;display:inline;margin:60px 0 0 35px;min-width:400px;}
.loginBox .loginArea li {margin:0 0 19px;}
.loginBox .loginArea label {float:left; width:100px; text-align:right;  height:28px; line-height:37px;}
.loginBox .loginArea .G-grayInput {width:250px;padding:6px 0 6px 12px;}

.loginBox .G-orgBnt {margin:0 0 0 100px;}
.loginBox .loginArea a {margin:0 0 0 35px;}
.loginBox .regArea {float:right;display:inline;background:url(../images/liney.gif) 0 0 repeat-y;width:295px;height:262px;color:#777;margin:35px 20px 0 0;}
.loginBox .regArea h3 {margin:55px 0 0 23px;}
.loginBox .regArea ol {margin:10px 0 40px 23px;}
.loginBox .regArea li {margin:0 0 10px;}
.loginBox .regArea a  {font-size:14px;font-weight:bolder;}
.loginBox .regArea p { text-align:center}
.loginBox .G-red{margin:0 0 0 5px;display:none;}
.loginBox #result{color:red;width:100%;text-align:center;line-height:20px;padding-top:5px;font-size:14px;}
.reGetPwsPopBox .G-orgBnt{width:90px;font-size:14px;}
.G-orgBnt {border:1px solid #f9a832;cursor:pointer;background:url(../images/buttonbg.gif) right top repeat-x;height:31px;line-height:31px;font-weight:bolder;padding:0 25px 0 10px;text-align:center;}
.reGetPwsPopBox .G-grayInput {width:295px;margin:0 10px 0 0;padding:2px 0 2px 4px;}

.reGetPwsPopBox label {color:#777;}
.reGetPwsPopBox .G-red {margin:5px 0;display:none;}
.rePwsSuccess {text-align:center;background:url(/images/PwsSuccess.png) 50% 30% no-repeat;}
.rePwsSuccess strong {font-size:24px;border:1px solid #fed055;padding:10px;background:#fffcef;font-weight:normal;color:#f20;margin:0 4px;}
.rePwsFail {text-align:center;background:url(/images/PwsFail.png) 50% 30% no-repeat;}
.rePwsFail p ,.rePwsSuccess p {margin:170px 0 0;height:50px;line-height:50px;}
.rePwsFail a ,.rePwsSuccess a {font-weight:bolder;margin:0 4px;}

#login_account{margin-top:25px;}
#login_weixin{margin:5px 0px 0px 50px;width:225px;}
#login_weixin .weixin_head{position:relative;top:10px;}
#login_weixin .weixin_foot{position:relative;top:-10px;}


/***reg***/
.reg_mobile{background:#f0f0f;}
.reg_mobile_c{background:#fff;margin:50px 5px 20px 5px;font-size:14px !important;}
.reg_mobile_item{display:flex;flex-direction:row;justify-content:flex-start;flex-wrap:no-wrap;height:30px;line-height:30px;padding:10px;border-bottom:1px solid #aaa;}
.reg_mobile_item .title{width:30%;min-width:100px;max-width:160px;font-weight:bold;color:#000;}
.reg_mobile_item .reg_input{width:50%;border:0px;}
.reg_mobile_item .mess_input{width:30%;min-width:50px;max-width:100px;border:0px;}
.reg_mobile_item #img_checkcode{position:relative;top:-2px;cursor:pointer;}
.reg_mobile_c .reg_mobile_item:last-child{border-bottom:none;}
.reg_mobile_item #mobilemess{font-size:12px;font-weight:bold;padding:0px 2px;cursor:pointer;border-radius:5px;display:inline-block;}
.reg_mobile_item .ok{color:rgba(12,170,235,1);border:1px solid rgba(12,170,235,1);}
.reg_mobile_item .wait{color:#aaa;border:1px solid #aaa;}
.reg_agree{padding:10px;}
.agreement{color:#c00;}
.btn-app{width:90%;}
.reg_password h2{font-size:16px;padding:10px;color:#000;}